Skip to main content
GET
https://leuwongrr.online
/
api
/
v1
/
me
/
deposits
/
{invoice}
Get own deposit detail
curl --request GET \
  --url https://leuwongrr.online/api/v1/me/deposits/{invoice} \
  --header 'Authorization: Bearer <token>'
{
  "success": true,
  "message": "OK",
  "data": {
    "deposit": {
      "invoice_code": "DEP20260429150000123",
      "status": "approved",
      "amount": 50000,
      "formatted_amount": "Rp50.000",
      "currency": "IDR"
    },
    "invoice": {
      "invoice_code": "DEP20260429150000123",
      "type": "deposit",
      "payment_status": "paid",
      "amount": 50000
    }
  }
}

Documentation Index

Fetch the complete documentation index at: https://docs.leuwongrr.online/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
default:YOUR_USER_API_TOKEN
required

Masukkan User API Token dari halaman https://leuwongrr.online/user/api-access. Gunakan tanpa prefix Bearer jika field playground sudah otomatis menambahkan Bearer.

Path Parameters

invoice
string
required

Nomor invoice milik akun pemilik token.

Example:

"INV20260429113629619"

Response

Berhasil

success
boolean
required
Example:

true

message
string
required
Example:

"OK"

data
object
required